File: style.css

package info (click to toggle)
advi 1.6.0-12%2Betch2
  • links: PTS
  • area: main
  • in suites: etch
  • size: 17,524 kB
  • ctags: 2,830
  • sloc: ml: 12,261; sh: 4,299; ansic: 935; makefile: 748; perl: 57; tcl: 10
file content (4 lines) | stat: -rw-r--r-- 231 bytes parent folder | download | duplicates (6)
1
2
3
4
# a:visited {color : #416DFF; text-decoration : none; }
# a:link {color : #416DFF; text-decoration : underline;}
a:hover {background-color : Yellow; text-decoration : none; }
# a:active {color : Red; text-decoration : underline; }